* {
    margin: 0;
    padding: 0;}
	
body {
    font-family: tahoma,Arial;
    font-size: 0.9em;}

body {
    font-size: 0.8em;
    padding: 0 0 10px;}
	
ul, ul li{list-style-type:none;}
	
a {
    color: #0055FF;
    text-decoration: none;}
	
p, h1, h2, h3 { margin-bottom: 0.8em;}

h1 {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-size: 1.5em;}
	
h2 {
    color: #000073;
    font-size: 1.3em;}
	
form, fieldset, img {
	border:none;}

form{text-align:right;}
	
label{float:left;}

input {
    font-family: Arial,Verdana,Sans-Serif;
	width:120px; 
	margin-bottom:5px;}
	
input.button {
    background-color: #000073;
    border:none;
    color: #FFFFFF;
    margin: 0;
    padding: 5px;
	width:auto;}
	
#wrap {
    margin: 10px 0;
    position: relative;
    width: 100%;}

#header {
    margin:0px auto 10px;
    width: 974px;
    z-index: 4;
	overflow:hidden;}
	
#logo { float: left;}

#headerStrapline {
    clear: right;
    float: right;
    margin: 34px 0 30px;
	text-align:right;
    width: 815px;}
   
#headerStrapline h2 {
    font-size: 1.5em;
    font-weight: normal;
    margin: 0px;}

#widgets {
    float: right;
    margin: 10px;}
	
#widgets li {
    float: left;}
	
#widgets li a{
   cursor:pointer;}
   
#smallText {
    font-size: 0.8em;}
	
#mediumText {
    font-size: 0.9em;}
	
#largeText {
    font-size: 1em;}

#widgets li a {
    border-right: 1px solid #000073;
    display: block;
    line-height: 14px;
    padding: 0 4px;}
	
#widgets li a.last, #footer li a.last{
	border:none;}

#breadcrumb{
	overflow:hidden;}

#breadcrumb p, #breadcrumb ul  {
    float: left;
    margin: 5px;}

#breadcrumb li {
    background: none;
	 display: inline;
    padding: 0 4px 0 0;}

#breadcrumb li.last {
    background: url(../images/bgBreadcrumb.gif) no-repeat left center;
    color: #000073;
    padding: 0 4px 0 12px;}
	
#breadcrumb a {
    color: #000000;
    text-decoration: none;}

#middleWrap {
    background: url(../images/bgMiddleWrapMid.png) repeat-y scroll 0 0;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 974px;
    z-index: 2;}
	
#middleWrapTop {
    background: url(../images/bgMiddleWrapTop.png) no-repeat center top;
    height: 4px;
    margin: 0 0 9px;
    width: 974px;}
	
#middleWrapBtm {
    background: url(../images/bgMiddleWrapBtm.png) no-repeat center bottom;
    clear: both;
    height: 4px;
    padding: 8px 0 0;
    width: 974px;}

#leftCol {
    float: left;
    margin-left:14px;
    width: 232px;}
	
#leftColMenu h2 {
    background: url(../images/bgLeftColHeader-1.png) no-repeat 0 0;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    text-indent: 10px;
    text-transform: uppercase;
	margin:0px;}

#leftColBox {
    background: url(../images/bg/bgLeftColMenu.png) repeat-y 0 0;
    border-top: 1px solid #CCCCCC;
    color: #3D3D3D;
    margin: 10px 0 0;
    padding: 0 1px 1px 0;
    width: 231px;}

#leftColBox h2 {
    background: url(../images/bgLeftColHeader-2.png) repeat 0 0;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0px;
    text-indent: 10px;}
	
#leftColBoxContent {
    background: none;
    border: 1px solid #D2D2D2;
    padding: 10px 8px;
    width: 213px;}	
	
#about {
	margin-left:250px;}
	
#content {
	margin: 0 0 0 11px;
    padding: 0;
    width: 705px;}

#contentFrame {
    background-color: #000073;
    width: 705px;}
	
#contentFrameTop {
    background: url(../images/bgContentFrameTop.png) no-repeat  center top;
    height: 5px;
    line-height: 0;
    overflow: hidden;
    width: 705px;}

#contentFrameMid {
    background: url(../images/bgContentFrameMid.png) repeat-y  0 0;
    overflow: hidden;
    padding: 0 14px 0 12px;
    width: 679px;}
	
#contentFrame h1 {
    background-image:url(../images/bgContentH1.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:#000073 ;
    color: #FFFFFF;
    height: 26px;
    padding: 90px 0 0;
    text-indent: 8px;
    text-transform: uppercase;
    width: 678px;}
	
#contentFrameLeft{
	width:450px;
	float:left;}	
	
#contentFrameRight{
	margin-left:460px;}
	
#contentFrameBtm {
    background: url(../images/bgContentFrameBtm.png) no-repeat  center bottom;
    height: 6px;
    line-height: 0;
    overflow: hidden;
    width: 705px;}
	
#footer {
    background: url(../images/bgFooter.png) no-repeat 0 0;
    color: #222222;
    font-size: 0.85em;
    height: 46px;
    margin: 10px auto 0;
    width: 972px;}

#footer p {
	float:left;
    line-height: 46px;
    margin: 0 0 0 8px;}
	
#footer ul {
    float: right;
    margin: 0 8px 0 0;}
	
#footer ul li {
    float: left;
    line-height: 46px;}	
	
#footer ul li a {
    border-right: 1px solid #222222;
    font-weight: bold;
    padding: 0 4px;}

#footer a {
    color: #000000;}

#warning {
    color: #222222;
    font-size: 0.80em;
    width: 972px;
	 margin: 10px auto 0;}

.colour_1, .colour_1 a {
    color: #000073;}
	
.clear {
    clear: both;}

.btn_register{
    background-color: #000073;
    border:none;
    color: #FFFFFF;
	width:250px;
	height:35px;
	margin:25px 0px 25px 80px;
	line-height:35px;
	text-align:center;}
	
.btn_register a {
    color: #FFFFFF;}

.red{ color:red;}


.vNav ul {
    border: 1px solid #D2D2D2;}
	
.vNav ul li {
	height: 30px;
    line-height: 30px;
	text-indent:10px;
    border-bottom: 1px solid #D2D2D2;}

.vNav ul li.only{
	text-indent:15px;}
	
.vNav ul li.last {
    border: none;}

.vNav ul li a {
    background: url(../images/bgLeftColA.png) repeat-x center top;
    color: #3D3D3D;
    display: block;}
	
.vNav ul li a:hover {
	background-position: center bottom;
	color:#000000;
	font-weight:bold;}

.vNav ul li a span {
    background: url(../images/bgLeftColSpan.png) no-repeat right top;
    display: block;}	

.vNav ul li a:hover span {
    background-position: right bottom;}	


